Synology DSM 7.1.1-42951 RC

maxou56

Chevalier Jedi
Bonjour,
Le Version 7.1.1-42951 Release candidate "RC" est disponible.

Version: 7.1.1-42951Candidat à la libération
(2022-08-10)
Remarques importantes
À partir de cette version, la colonne de dénombrement des secteurs défectueux ne sera pas affichée avec les informations sur le disque dur. Les utilisateurs doivent accéder à l'Info sur la santé > Historique de chaque lecteur pour afficher ses informations complètes sur le secteur défectueux. Pour déterminer si les secteurs défectueux affectent la conduite, voyez s'il y a une augmentation significative du nombre de secteurs défectueux au fil du temps.
Ajustement de la façon dont le système calcule le lifspan estimé du SSD NVMe M.2 pour fournir une estimation plus précise.
Quoi de neuf
Ajout de la prise en charge des profils de destinataires pour les notifications par e-mail, permettant aux utilisateurs d'ajouter plusieurs adresses e-mail sous chaque profil et de personnaliser les règles pour les profils.
Les utilisateurs peuvent désormais activer le paramètre de quota pour les dossiers partagés situés sur des volumes avec la déduplication des données activée.
Ajout de la prise en charge des baies RAID avec 16 et 20 disques durs lors de la création de groupes RAID.
Prend en charge la vérification de l'état d'authentification à 2 facteurs des comptes d'utilisateurs dans Panneau de configuration > Utilisateur et groupe > Utilisateurs.
Problèmes résolus
Correction d'un problème où le paramètre "Activer le décalage UID/GID" était désactivé après avoir modifié l'intervalle de temps de mise à jour de la liste des utilisateurs/groupes sur un client LDAP.
Correction de plusieurs vulnérabilités de sécurité concernant les utilitaires CIFS (CVE-2022-27239, CVE-2022-29869).
Correction d'une faille de sécurité concernant OpenLDAP (CVE-2022-29155).
Correction d'une faille de sécurité concernant cURL (CVE-2022-22576).
Correction d'une faille de sécurité concernant Zlib (CVE-2018-25032).
Correction d'une vulnérabilité de sécurité concernant Freetype (CVE-2022-27406).
Correction de plusieurs vulnérabilités de sécurité concernant 802.1X (CVE-2021-30004, CVE-2021-30266).
Correction de plusieurs vulnérabilités de sécurité concernant la bibliothèque GNU C (CVE-2021-43396, CVE-2022-23218, CVE-2022-23219).
Correction de plusieurs vulnérabilités de sécurité concernant YAML-cpp (CVE-2018-20573, CVE-2018-20574, CVE-2019-6285).
Correction de plusieurs vulnérabilités de sécurité concernant le noyau Linux (CVE-2019-11477, CVE-2019-11478, CVE-2019-11479, CVE-2020-12770, CVE-2019-18282, CVE-2019-19527, CVE-2019-19532, CVE-2019-19537, CVE-2021-0605, CVE-2021-3732, CVE-2021-3739, CVE-2021-3753, CVE-2021-4149, CVE-2021-2021-20317, CVE-20321, CVE-2021-2021-20322, CVE-2021-29154, CVE-2021-29650, CVE-2021-34556, CVE-2021-35477, CVE-2021-39633, CVE-2021-39698, CVE-2021-45868, CVE-2022-0185, CVE-2022-0330, C
Mise à jour d'OpenSSL vers la version 1.1.1o pour corriger plusieurs vulnérabilités de sécurité (CVE-2022-1292, CVE-2021-3712, CVE-2022-0778).
Mise à jour de libarchive vers la version 3.6.1 pour corriger plusieurs vulnérabilités de sécurité (CVE-2021-36976, CVE-2022-26280).
Mise à jour de Mbed-TLS vers la version 2.28 pour corriger plusieurs vulnérabilités de sécurité (CVE-2021-44732, CVE-2021-45450, CVE-2021-43666).
Mise à jour de Python vers la version 3.8.12 pour corriger plusieurs vulnérabilités de sécurité (CVE-2021-3733, CVE-2021-3737, CVE-2022-0391).
Mise à jour de Redis vers la version 6.2.7 pour corriger plusieurs vulnérabilités de sécurité (CVE-2022-24735, CVE-2022-24736).
Mise à jour du DHCP ISC vers la version 4.4.3 pour corriger une vulnérabilité de sécurité (CVE-2021-25217).
 

MilesTEG1

Modérateur
Membre du personnel
Une MAJ donc à faire sans attendre.
Vais la lancer et dire à Mme que ça va couper les services ^^
 

MilesTEG1

Modérateur
Membre du personnel
Maj faite sur les deux nas , ras jusqu’à maintenant .

Je précise que comme j’ai eu des soucis avec certains services en docker après une MAJ, maintenant je fais un reboot manuel après la maj.
peut être que ça n’est pas utile avec une version majeure Comme celle-ci mais avec les version taguée « update » c’est nécessaire.
(je pense que c’est du aux différents scripts lancés au démarrage pour modifier des fichiers systèmes, qui ne sont pas relancés après une maj sans reboot comme les « update ».
 

maxou56

Chevalier Jedi
Attention ce n'est pas indiqué dans la note (oubli ou bug de la RC ?), mais pour VDSM 7.1.1-42951, ne semble plus compatible avec avec Virtual Machine Manager 2.5.x, mais uniquement avec la version 2.6.x
Donc plus compatible avec les hôtes sous DSM 6.2.x :(
Capture d’écran 2022-08-10 à 18.39.05.png
 
Dernière édition:

Paradise

Padawan
Ok , vu mais je préfère avoir l'info dans HDD/SDD car ce qui compte pour moi c'est
1) sain
2) température basse

La taille occupée dans le cache n'a pas peux d'intérêt pour mon utilisation.
 
Haut Bas